import React from 'react';
import { shallow } from 'enzyme';
import CheckoutStep1 from './index';

describe('CheckoutStep_1', () => {
  it('should render without crashing', () => {
    shallow(<CheckoutStep1 />);
  });
});
